Subject: Those other "pure" women had nearly taken all the balls out of me, but she was all right that way.

From: "Cosma Dedmon" <[email-masked]>
Date: Sat, 18 Aug 2007 09:56:00 +0200

H_E-R*E WE GO A+GAIN! 
T+H*E B*I-G O,N-E BEF_ORE T_H_E S_EPTEMBER.RALLY ! 

T.H*E M,ARKET IS A_BOUT TO P,O P_, A.N'D SO IS E,X,M T'! 

F,irm: EXCHAN__GE MO*BILE T*E_L_E ('Other O T_C*: EXMT.-PK) 
Tick,: E X+M.T 
A.s*k_: 0,.*1.0 (+25.00.%') (_U.P TO 2 5 % in 1 d_a,y.) 
5-da.y po-t.ential: 0,.+4 0 

T_h_i's a gr+eat oppo,r+tunity to at lea,st doubl.e up!
N o_t o-n,l_y d_o-e s t'h,i.s f_i'r m h,a.v e gr eat fundame,ntals', b'u*t gettin-g t.h+i+s opportun'i,ty at t+h,e ri.ght time , rig.ht befo re t+h'e r_ally is w.h*a_t ma_kes t'h_i,s d e-a.l so sw+eet! 

Watc h it s'o a_r-! 

O+n-e g'reat dra'w back to S*'implified Sp,e.lling i's*, t.h*a.t in pri+nt a si'm plified w.o r'd l_ooks so l-i'k e t,h+e v,e-r-y nati,on. 

O'n+i brak_um as j-e-n ki,el, - -_- s,x_i mom_ente montri*s. 
P'h'i,l t-h_e Bo nes m.utt+ered so*methi_ng und+er h,i_s b reath, toss,ed h,i m a b,o o.k of mat+ches-, a_n_d w+e,n't t,hrough a curt,ain i+n't'o t_h-e n-e.x.t r'o'o m-. 

N+o+w I h'a.v*e tak en my wor.st wou*nd in t*h-i.s p*arti ng, e,v-e+n if I w,e,r*e to go t+h'i,s nigh+t st,rai_ght to t_h_e D-a+r.k L*o_r'd*. 

A l+e,a+p f-o,r no purp-ose - he-nce g_ambit.